<html>
	<head>
		<title>Activity/index page</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/page</h1>

		<a href="https://place-puppy.com/" target="_blank">
			<img src="https://place-puppy.com/300x300">
		</a>

		<ol type="I">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html
			</a></li>
			<li><a href="music/listings.html">music/listings.html</li>
			<li><a href="music/reviews.html">music/reviews.html</li>
		</ol>


	</body>

</html>